using System;
using System.Collections.Generic;
using UnityEngine;

public class DrawGizmis : MonoBehaviour
{
    [SerializeField] private List<Transform> transformsToBeDrawn;
    [SerializeField] private Color color;
    [SerializeField] private float radius = 0.2f;
    private void OnDrawGizmos()
    {
        for (int i = 0; i < transformsToBeDrawn.Count; i++)
        {
            Gizmos.color = color;
            Gizmos.DrawSphere(transformsToBeDrawn[i].position ,radius);
        }
    }
}
